PRIMERSEARCH(1e)

NAME
primersearch - Search DNA sequences for matches with primer pairs

SYNOPSIS

primersearch -seqall seqall -infile infile -mismatchpercent integer -outfile outfile

primersearch -help

DESCRIPTION

primersearch is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Primers" command group(s).

OPTIONS

  Input section

-seqall seqall

-infile infile

  Required section

-mismatchpercent integer

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

primersearch is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.